<?php
	include "conect.php";
	$id=$_GET['id'];
	$sql="DELETE FROM note WHERE id='$id'";
	$rez=mysqli_query($link,$sql);
	if($rez)
		header("Location: sterge_modi.php");
	else
		echo"Problema la ...";
?>